<!-- 404.html template -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>404 Page Not Found</title>
    <link
    <!-- import Bootstrap -->
    href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
    rel="stylesheet"
    integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
    crossorigin="anonymous">
    <!-- custom css -->
    <style>
        body {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            height: 100vh;
            font-family: Arial, sans-serif;
        }

        .container {
            text-align: center;
            max-width: 600px;
        }

        .emoji {
            font-size: 8rem;
            margin-bottom: 20px;
        }

        h1 {
            font-size: 3rem;
            margin-bottom: 20px;
        }

        p {
            font-size: 1.5rem;
            margin-bottom: 20px;
        }

        .btn {
            font-size: 1.25rem;
            padding: 10px 20px;
        }
    </style>
</head>
<body>
<div class="container">
    <div class="emoji">😕</div>
    <h1>Oops! Page Not Found</h1>
    <p>We couldn't find the page you were looking for.</p>
    <a class="btn btn-primary" href="/">Go back to Home</a>
</div>
</body>
</html>
